body {background-color:#f0f0f0;}
.header a {text-decoration:none;color:#000000;}
.header a:hover {text-decoration:underline;}
a.currentPage {font-weight:bold;}
.fleft {float:left;}
.fright {float:right;}
p {margin-top:0px;margin-bottom:13px;}
h2,h3,h4 {margin-top:2px;font-family:Arial,Helvetica,sans-serif;}
h3 {margin-bottom:6px;margin-top:0px;font-size:18px;text-decoration:underline;}
h4 {margin-bottom:3px;}
.gb {background-color:#DBFFDB;border:1px solid #aeaeae;}
.ob {background-color:#F4C33C;border:1px solid #aeaeae;font-weight:bold;}
.bb {background-color:#B1BBDE;border:1px solid #aeaeae;font-weight:bold;}
#mainColWide .ob, #mainColWide .bb {font-weight:normal;}
label {display:block;width:110px;font-family:Arial,Helvetica,sans-serif;}

#rb, #lib {width:350px;height:80px;padding:15px;margin-left:600px;background-color:#eaeaea;border:1px solid #aeaeae;text-align:right;z-index:50;margin-top:71px;font-family:Arial,Helvetica,sans-serif;position:absolute;display:none;}
#rb a, #lib a {position:absolute;bottom:3px;left:3px;font-size:75%;}

#mainCol input.gb {font-size:140%;font-weight:bold;cursor:pointer;}
#mainCol input.gb:hover {background-color:#B5E6B5;}
#mainCol {float:left;width:590px;padding:15px 15px 25px 15px;border-right:1px dashed #bababa;}
#mainColWide {padding:15px 15px 25px 15px;}
#url {width:100%;}
#shrinkControls {width:100%;padding-bottom:10px;}
div.shrinkControl {font-family:Arial,Helvetica,sans-serif;margin-top:6px;}
#shrinkButton {float:right;margin-top:3px;}

#shrinkResults {padding-top:5px;}
#shrinkResults p,
#converterResults p {margin-bottom:3px;}

#main {border:1px solid #bababa;border-top:none;width:992px;margin:0 auto;text-align:left;background-color:#ffffff;overflow:hidden;}
#inner-main {padding-top:71px;}
#rightCol {float:left;width:339px;padding:15px 10px 15px 15px;}
span.newsDate {font-size:75%}

ul {margin-top:0px;}

body.smallPage #rb, body.smallPage #lib {width:350px;height:80px;padding:15px;margin-left:60px;margin-top:41px;}
